uuid: 155fc305-53f8-4469-a039-b6acf96fd4f1
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.projectnumber
id: commerce_product_variation.splashback.projectnumber
field_name: projectnumber
entity_type: commerce_product_variation
bundle: splashback
label: 'PROJECT NUMBER'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
